langcode: en
status: true
dependencies:
  theme:
    - mahi
id: mahi_secondary_local_tasks
theme: mahi
region: content
weight: -11
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
